Sakoon - Counsellor - Bug #13199

On dashboard it shows 3 counts of booking but on my Booking page it shows 1 ..only recent one.
Need to show all past appointments with all status

03/05/2025 05:51 PM - priyanka Sharma

Status: Closed Start date: 03/05/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Booking slot is still active.
History
#1 - 03/07/2025 10:49 AM - priyanka Sharma

- Assignee changed from Ritik Rasenia to Goverdhan verma

#2 - 03/11/2025 12:39 PM - Ritik Rasenia

- Status changed from New to In Progress

#3 - 03/18/2025 10:17 AM - Ritik Rasenia

- Status changed from In Progress to Resolved

#4 - 03/20/2025 01:24 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per our discussion with Priyanka mam, she told me marked this issue was fixed!
